<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:import href="DesNotif_PIResultWHOEZInv.FLK.xsl"/>
	<xsl:output method="xml"/>
	
	<xsl:template match="/">
		<xsl:apply-templates select="//Package"/>
	</xsl:template>
	
	<xsl:template match="Package">
	<xsl:if  test="count(//OEZ_INVENTORY)>0 or count(//OEZ_IMPORTEXPORTNOTIF)>0">
		<xsl:call-template name="WhOezFlk">
			<xsl:with-param name="PathWhOez" select="//OEZ_INVENTORY/OEZ_INVENTORY_ITEM/InventDocument/INVENTDOCUMENT_ITEM"/>
			<xsl:with-param name="PathWhOezErr" select="'OEZ_INVENTORY/OEZ_INVENTORY_ITEM/InventDocument/INVENTDOCUMENT_ITEM'"/>
		</xsl:call-template>
	</xsl:if>
	</xsl:template>

</xsl:stylesheet>
